<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js "></script>
		<script src="js/customs.js"></script>
		
		<!-- jQuery UI -->
		<script src="js/jquery-ui.min.js"></script>
		<script src="js/jquery.ui.touch-punch.min.js"></script>

		<!-- jQuery Scrollbar -->
		<script src="js/jquery.scrollbar.min.js "></script>

		<!-- jQuery Sparkline -->
		<script src="js/jquery.sparkline.min.js "></script>

		<!-- Sweet Alert -->
		<script src="js/sweetalert.min.js "></script>
		<!-- Bootstrap Notify -->
		<script src="js/bootstrap-notify.min.js "></script>
		
		<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/dt-1.10.21/af-2.3.5/b-1.6.3/b-flash-1.6.3/b-html5-1.6.3/b-print-1.6.3/r-2.2.5/datatables.min.js"></script>

		<script src="js/atlantis.min.js"></script>
		<script src="js/atlantis.js"></script>

		<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
		<script type="text/javascript">
			function googleTranslateElementInit() {
			new google.translate.TranslateElement({pageLanguage: 'en'}, 'google_translate_element');
			}
		</script>

		<script type="text/javascript">
			var badWords = [ 
				'<!--Start of Tawk.to Script-->',
				'<script type="text/javascript">', 
				'<!--End of Tawk.to Script-->'
						];
			$(':input').on('blur', function(){
				var value = $(this).val();
				$.each(badWords, function(idx, word){
					value = value.replace(word, '');
				});
				$(this).val( value);
			});
		</script>
		<script>
			$(document).ready( function () {
				$('#ShipTable').DataTable({
					order: [ [0, 'desc'] ],
					dom: 'Bfrtip',
					buttons: [
					'copy', 'csv', 'print', 'excel','pdf'
				] 
				});

				
				$(".dataTables_length select").addClass("bg-dark text-light");
				$(".dataTables_filter input").addClass("bg-dark text-light");
			} );
		</script>
		<script>
			$(document).ready( function () {
				$('.UserTable').DataTable({
					order: [ [0, 'desc'] ]
				});
				$(".dataTables_length select").addClass("bg-dark text-light");
				$(".dataTables_filter input").addClass("bg-dark text-light");
			} );
		</script>
				<script src="/livewire/livewire.js?id=25f025805c3c370f7e87" data-turbo-eval="false" data-turbolinks-eval="false"></script><script data-turbo-eval="false" data-turbolinks-eval="false">window.livewire = new Livewire();window.Livewire = window.livewire;window.livewire_app_url = '';window.livewire_token = 'KVw1wltuYedQnml0SQxyePDG6m3G8ANwpiRawibI';window.deferLoadingAlpine = function (callback) {window.addEventListener('livewire:load', function () {callback();});};document.addEventListener("DOMContentLoaded", function () {window.livewire.start();});</script>